Subject: New Reply Received - I have not received my delivery order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 14:15:11 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  I have not received my delivery order  Ticket comment <div dir="auto">Find the attached pictures</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 29 Apr 2022, 7:14 pm Sohair Malik, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">First of all my provided number was active till yesterday night.<div dir="auto">I never had any of issue with my contact number either.</div>
<div dir="auto">They have not contacted me, your delivery partner is lying..</div>
<div dir="auto">Secondly</div>
<div dir="auto">Your commited delivery time was 25th april and they contacted me just yesterday and i requested alot to deliver me yesterday because i had flight in night but they directly rejected me..</div>
<div dir="auto">So try to correct your delivery partner's attitude not mine number</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 29 Apr 2022, 7:02 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sohair  ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966508091352). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043333613786'>Screenshot_2022-04-29-19-09-46-07_7352322957d4404136654ef4adb64504.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043333613787'>Screenshot_2022-04-29-19-09-32-61_7352322957d4404136654ef4adb64504.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4266846